/*
 * Font: Bai Jamjuree
 * License: OFL
 * Copyright: Copyright 2018 Bai Jamjuree (https://github.com/cadsondemak/Bai-Jamjuree)
 */
@font-face {font-family:'Bai Jamjuree Regular';font-weight:400;font-style:normal;src:local('Bai Jamjuree Regular'),local('BaiJamjuree-Regular'),url('/fonts/baijamjuree/BaiJamjuree-Regular.woff2') format('woff2'),url('/fonts/baijamjuree/BaiJamjuree-Regular.woff') format('woff');}
/* end of Bai Jamjuree */

/*
 * Font: Open Sans
 * License: APACHE2
 * Copyright: Digitized data copyright  2010-2011, Google Corporation.
 */
@font-face {font-family:'Open Sans Light';font-weight:300;font-style:normal;src:local('Open Sans Light'),local('OpenSans-Light'),url('/fonts/opensans/OpenSans-Light.woff2') format('woff2'),url('/fonts/opensans/OpenSans-Light.woff') format('woff');}
/* end of Open Sans */

/*
 * Font: Open Sans
 * License: APACHE2
 * Copyright: Digitized data copyright  2010-2011, Google Corporation.
 */
@font-face {font-family:'Open Sans Regular';font-weight:400;font-style:normal;src:local('Open Sans Regular'),local('OpenSans-Regular'),url('/fonts/opensans/OpenSans-Regular.woff2') format('woff2'),url('/fonts/opensans/OpenSans-Regular.woff') format('woff');}
/* end of Open Sans */

/*
 * Font: Open Sans
 * License: APACHE2
 * Copyright: Digitized data copyright  2011, Google Corporation.
 */
@font-face {font-family:'Open Sans SemiBold';font-weight:600;font-style:normal;src:local('Open Sans SemiBold'),local('OpenSans-SemiBold'),url('/fonts/opensans/OpenSans-SemiBold.woff2') format('woff2'),url('/fonts/opensans/OpenSans-SemiBold.woff') format('woff');}
/* end of Open Sans */

/*
 * Font: Open Sans
 * License: APACHE2
 * Copyright: Digitized data copyright  2010-2011, Google Corporation.
 */
@font-face {font-family:'Open Sans Bold';font-weight:700;font-style:normal;src:local('Open Sans Bold'),local('OpenSans-Bold'),url('/fonts/opensans/OpenSans-Bold.woff2') format('woff2'),url('/fonts/opensans/OpenSans-Bold.woff') format('woff');}
/* end of Open Sans */